Key< T > Class Template Reference

The class Key. More...

`#include <givhashtable.h>`

## Detailed Description

template<class T>
class Givaro::Key< T >

The class Key.

must have :

- default cstor
- operator== : (const Key&, const Key&) -> int
- godel : void -> int

Examples
  examples/Integer/givaro-ssh-keygen.C.

The documentation for this class was generated from the following file:

- givhashtable.h